.form {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 50%;
  padding: 20px;
  margin: 0 auto;
  margin-top: 5%;
  align-items: center;
}

input {
  padding: 20px;
  border-radius: 10px;
  width: 100%;
}

.checkoutBtn {
  border: none;
  border-radius: 5px;
  width: 135px;
  height: 45px;
  color: #fff;
  cursor: pointer;
  background-color: #1870cb;

  &:hover {
    color: darkgrey;
  }
}

.formHeader {
  color: #1870cb;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
  text-align: center;
  margin-top: 15%;
}
.error {
  color: red;
  opacity: 0.8;
  font-size: 14px;
}
